# Generated by Django 3.2.9 on 2022-01-10 14:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('duneweb', '0006_auto_20211213_2148'),
    ]

    operations = [
        migrations.CreateModel(
            name='NFT',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('date', models.DateTimeField(auto_now_add=True)),
                ('name', models.CharField(default='', max_length=50)),
                ('description', models.TextField(default='(NFT description goes here)', max_length=200)),
            ],
        ),
    ]
